PLGCOLBG(3)

NAME
plgcolbg - Returns the background color (cmap0[0]) by 8-bit RGB value

SYNOPSIS
plgcolbg(r, g, b)

DESCRIPTION

Returns the background color (cmap0[0]) by 8-bit RGB value.

ARGUMENTS

r (PLINT *, output)
    Pointer to an unsigned 8-bit integer (0-255) representing the degree of red in the color.

g (PLINT *, output)
    Pointer to an unsigned 8-bit integer (0-255) representing the degree of green in the color.

b (PLINT *, output)
    Pointer to an unsigned 8-bit integer (0-255) representing the degree of blue in the color.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.